Subject: RE:My Order #D214240A1A #Ref 2021042800090935
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 28 Apr 2021 15:52:17 -0700

Hello Lisa,

Thank you for your email.  I am sorry to hear you are disappointed.  The item you are looking at that is for $69.99 is for the Rebecca Metallic Printed Duvet Set in F/Q.  You purchased the same Design style Pattern in this set, but you purchased  the Comforter Set which is $94.99.

Unfortunately, there is no refund due; these are two different sets of the same pattern / style.  One is a Duvet Set the other is a Comforter set.   Duvet sets are always less than Comforter sets.

Regards,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

I placed my first order with you 4/24 (4 days ago) #D214240A1A.  Looks like I should be receiving it in the next few days.  My issue is when I visited the website today, the comforter is now selling for $69.99 and when I placed my order
the cost was $94.99; a difference of $25.00.

As this was my first purchase with your company, I am disappointed regarding pricing.  I am requesting a $25.00 credit.  I have already established an account with you and was looking forward to purchasing other items as I am impressed
with the selection.  I already had other items in my shopping cart.  Please consider my request to refund the price difference.

Lisa Londowski

Sent from Mail for Windows 10